Skip to main content
POST
Upsert Metadata Key

Authorizations

Authorization
string
header
required

A Fly API token with access to the requested organization or resource. Send it as Authorization: Bearer <Fly API token>.

Path Parameters

app_name
string
required

Fly App Name

machine_id
string
required

Machine ID

key
string
required

Metadata Key

Body

application/json

Upsert metadata key request

updated_at
string

Time to record for the change in the Machine's metadata_update event. Defaults to now.

value
string

Value to set. Must not be empty or whitespace only.

Response

No Content